html, body {
	font-family:Arial,Tahoma,Verdana,Serif;
	font-size:14px;
	color:#555;
	background:#778;
	margin:0;
	padding:0 0 20px 0;
}

a {
	font-weight:bold;
	text-decoration:none;
	color:#a00;
}
	a.curlink { color:#855; }
	a:hover, a.curlink:hover {
		text-decoration:underline;
		color:#f60;
	}
img { border:0; }
h2 {
	font-size:1.1em;
	border-bottom:1px #555 solid;
	margin:0 0 1em 0;
	padding:0 5px 3px 5px;
}
h3 {
	height:25px;
	line-height:25px;
	overflow:hidden;
	font-size:1em;
	color:#333;
	background:#038 url(images/h3-back.gif) center center repeat-x;
	margin:0;
	padding:0 10px;
}

/* ********** Contenedores principales ********** */
/* ***** Contenedor 960 centrado ***** */
#wrapper  {
	width:960px;
	overflow:hidden;
	background:#fff;
	margin:0 auto;
	padding:0;
}
/* ***** Encabezado, h1 y flash superior ***** */
#header {
	height:250px;
	overflow:auto;
	background:#025;
	margin:0;
	padding:0;
}
	#header #logo {
		width:190px;
		height:250px;
		overflow:hidden;
		float:left;
		margin:0;
		padding:0;
	}
	#flash-sup {
		width:760px;
		height:250px;
		overflow:hidden;
		float:right;
		margin:0;
		padding:0;
	}
/* ***** menú principal ***** */
#mainmenu {
	list-style-type:none;
	display:block;
	height:30px;
	line-height:30px;
	overflow:hidden;
	text-align:center;
	background:#fc0 url(images/menu-link.gif) center center repeat-x;
	margin:0;
	padding:0;
}
	#mainmenu li {
		display:inline;
		height:30px;
		overflow:hidden;
		margin:0;
		padding:0;
	}
		#mainmenu li a {
			height:30px;
			line-height:30px;
			margin:0 -2px;
			padding:7px 15px;
		}
		#mainmenu li a { color:#036; }
		#mainmenu li a.curlink {
			color:#fff;
			background:#a00 url(images/menu-active.gif) center center repeat-x;
		}
		#mainmenu li a:hover, #mainmenu li a.curlink:hover {
			color:#fff;
			background:#336 url(images/menu-hover.gif) center center repeat-x;
		}
/* ********** Bloques de contenido ********** */
/* ***** Contenedor principal ***** */
#content {
	width:750px;
	overflow:hidden;
	float:left;
	margin:0;
	padding:10px 0 10px 10px;
}
/* ***** Barra lateral ***** */
#sidebar {
	width:190px;
	overflow:hidden;
	float:right;
	background:#aaa;
	margin:0;
	padding:0;
}
	#sidebar h4, #sidebar h5 {
		height:25px;
		line-height:25px;
		overflow:hidden;
		font-size:1em;
		text-align:center;
		color:#ddd;
		background:#038 url(images/h4h5-back.gif) center center repeat-x;
		margin:0;
		padding:0;
	}
	#sidebar h4 a, #sidebar h5 a { color:#fe5; }
	#sidebar ul {
		list-style-type:none;
		font-size:0.9em;
		margin:0 0 10px 0;
		padding:0;
	}
		#sidebar ul li {
			background:#eee;
			margin:0;
			padding:0;
		}
			#sidebar ul li a, #sidebar ul li a.curlink {
				display:block;
				width:184px;
				overflow:hidden;
				margin:0;
				padding:4px 2px;
			}
			#sidebar ul li a {
				background:#ffd;
				border:1px #555 outset;
			}
			#sidebar ul li a.curlink {
				color:#038;
				background:#ccd;
				border:1px #336 inset;
			}
			#sidebar ul li a:hover, #sidebar ul li a.curlink:hover {
				color:#f60;
				background:#dcc;
				border:1px #633 inset;
			}
/* ***** Información de pedido ***** */
#userdata, #cat-order-tag {
	font-size:0.9em;
	text-align:center;
	color:#333;
	background:#cde;
	border:1px #555 outset;
	margin:0 0 10px 0;
	padding:3px;
}
	#userdata ul {
		font-size:1em;
		text-align:left;
		background:#bbb;
		margin:0 -4px;
	}
		#userdata ul li { background:#888; }
		#userdata ul li ul { margin:0; }
		#userdata ul li ul li { padding:0 10px; }
		#userdata ul li ul li a { background:#eee; }
	
#user-opt { margin:-10px 0 10px 0 !important; }
/* ********** Catálogo ********** */
.cat-preview {
	width:168px;
	height:250px;
	overflow:hidden;
	float:left;
	font-size:0.95em;
	font-weight:bold;
	text-align:center;
	background:#eee;
	border:1px #555 solid;
	margin:10px 5px;
	padding:3px;
}
	.cat-precat {
		display:block;
		color:#fff;
		background:#35a;
		margin:-3px -3px 3px -3px;
		padding:2px 3px;
	}
	.cat-preview:hover { background:#fdd; }
	.cat-preview img {
		display:block;
		width:150px;
		height:194px;
		margin:0 auto 2px auto;
	}
	.cat-price {
		font-size:1.25em;
		text-align:center;
	}
	.cat-product { display:block; }
	.cat-product-img {
		float:left;
		margin:0 10px 5px 0;
	}
	.cat-product-desc {
		margin:10px 0;
	}
	.cat-product-price {
		width:300px;
		font-size:1.5em;
		font-weight:bold;
		text-align:center;
		color:#05a;
		background:#eee;
		border:1px #aaa dotted;
		margin:20px 80px 20px auto;
		padding:5px;
	}
	.cat-product-price1 {
		font-size:0.75em;
		color:#aaa;
		margin:0;
		padding:0;
	}
.table table { margin:0 auto; }
	.cat-order-tds {
		text-align:center;
		background:#ddd;
	}
	.cat-order-cszid {
		font-weight:bold;
		border-bottom:1px #999 dotted;
	}
/* ***** Noticias ***** */
.news-tit {
	background:#ddd;
	border-top:1px #038 solid;
	margin:0;
	padding:4px 8px;
}
.news-content {
	border:1px #555 dotted;
	margin:0 0 10px 0;
	padding:2px 5px;
}
.read-more {
	font-size:0.9em;
	text-align:right;
	border-top:1px #555 dotted;
	margin:5px 0 0 0;
	padding:0 5px 0 5px;
}
/* ********** Estructurales ********** */
.lfclear, .rgclear, .btclear {
	height:1px;
	overflow:hidden;
	margin:0;
	padding:0;
}

.lfclear { clear:left; }
.rgclear { clear:right; }
.btclear { clear:both; }
/* ***** Notas al pie de página ***** */
#footer {
	background:#eee;
	border:1px #555 dotted;
	margin:10px;
	padding:3px 8px;
}
/* ***** Enlaces de retorno ***** */
#backlinks {
	text-align:center;
	background:#ddd;
	margin:10px 0 0 0;
	padding:10px;
}
	#backlinks ul {
		list-style-type:none;
		margin:0;
		padding:0;
	}
		#backlinks ul li {
			display:inline;
			margin:0;
			padding:0 15px;
		}
.copy {
	color:#aaa;
	text-align:center;
	margin:10px 0;
}
/* ***** Tablas ****** */
.even { background:#fff !important; }
.odd { background:#ddd !important; }
.table {
	font-size:1em;
	background:#555;
	margin:1em auto;
	padding:0px;
}
	.table td.normal {
		background:#fff;
		padding:2px 5px;
	}
	.table td.tit, .table td.subtit {
		font-weight:bold;
		text-align:center;
	}
	.table td.tit {
		color:#fff;
		background:#148 !important;
	}
		.table td.tit a { color:#fc0; }
	.table td.subtit { background:#abe !important; }
	.table td.actions { text-align:center; }

/* ***** Paginador ***** */
.pages {
	font-weight:bold;
	text-align:center;
	margin:1em;
}
	.pages a, .pages a.pcur {
		margin:0;
		padding:1px 3px;
	}
	.pages a {
		background:#fee;
		border:1px #a00 solid;
	}
	.pages a.pcur {
		color:#fff;
		background:#148;
		border:1px #003 solid;
	}
		.pages a:hover, .pages a.pcur:hover {
			color:#fff;
			background:#889;
			border:1px #335 solid;
		}

/* ********** FORMULARIOS ********** */
.legend { font-weight:bold; }
.label {
	display:block;
	width:175px;
	float:left;
	text-align:right;
}
.field, .help, .field-error { margin-left:180px; }
.help, .ajax-help { color:#148; }
.help, .ajax-help { padding-bottom:5px; }
.ajax-ok {
	font-weight:bold;
	color:#083;
}
.frm-error, .field-error, .ajax-error {
	color:#a00;
	background:#feb;
	border:1px #a00 solid;
	padding:2px 5px;
}
.field-error { margin:2px 0 5px 180px; }
.intxt, .intxtder {
	color:#335;
	background:#ddd;
	border:1px #335 solid;
	padding:0 2px;
}
.intxtder { text-align:right; }
.button {
	color:#fff;
	background:#148;
	border:1px #148 outset;
	padding:2px 5px;
}

/* ******** Ventana de diálogo para redirecciones, errores, etc. ******* */
.dialog-relative {
	position:relative !important;
	width:500px !important;
	margin:10px auto;
}

.dialog-redir {
	position:relative !important;
	width:600px !important;
	margin:-25px auto 10px auto;
}
/* ********** Listas para páginas de error ********** */
.e404 {
	list-style-type:none;
	margin:0;
	padding:1em;
}
	.e404 li, .e404 lu ul li {
		margin:0;
		padding:0;
	}
		.e404 li ul {
			margin:0;
			padding:0 0 0.5em 4em;
		}
			.e404 li ul li a { font-weight:normal !important; }

/* ***** Perfil de usuario ***** */
.profile-uimg {
	float:right;
	border:1px #555 dotted;
	margin:0 0 5px 10px;
	padding:5px;
}
.profile-uavatar {
	float:left;
	margin:0 10px 5px 0;
	padding:0;
}
.profile-karma { float:right; }
/* ********** Ventanas y menús adicionales ********** */
.warning, .adm-mod {
	margin:10px 0;
	padding:3px 5px;
}
.warning {
	color:#257;
	background:#ffb;
	border:1px #257 solid;
}
.adm-mod {
	list-style-type:none;
	font-size:0.9em;
	font-weight:bold;
	text-align:center;
	color:#223;
	background:#ddf;
	border:1px #223 solid;
}
	.adm-mod li {
		display:inline;
		margin:0;
		padding:0 10px;
	}

/* ***** Fin del archivo ***** */